body {
  margin: 0;
  font-size: 0.9em;
  line-height: 1.4em;
  _background-color: rgb(247, 248, 243);
  font-family: Arial, sans-serif;
  _background-attachment: fixed;
  _background-image: -webkit-linear-gradient(#f0f0f0 0%, #f2f2f2 20%, #ffffff 80%, #ffffff 100%); 
  _background-image: -moz-linear-gradient(#f2f2f2 0%, #f2f2f2 20%, #ffffff 80%, #ffffff 100%); 
  _background-image: -o-linear-gradient(#f2f2f2 0%, #f2f2f2 20%, #ffffff 80%, #ffffff 100%); 
  _background-image: linear-gradient(#f2f2f2 0%, #f2f2f2 20%, #ffffff 80%, #ffffff 100%);
}

/*
 * Button
 */

.button {
  padding: 2px 12px;
  display: inline-block;
  font-weight: bold;
  font-size: 0.9em;
  line-height: 1.8em;
  color: white;
  background-color: rgb( 38, 86, 155);
  
  cursor: pointer;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.button.kleiner {
  margin-left:20px;
  margin-top:0px;
  padding-top:2px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 0.8em;
  line-height: 1.6em;
  background-color: #666;
  cursor: pointer;
}

.button.disabled {
  background-color: #666;
  cursor: auto;
}

.button.left {
  float: left;
  margin-right: 10px;
}

.button.breiter {
  float: left;
  margin-right: 10px;
  width:15em;
  text-align:center;
}

.button.right {
  float: right;
  margin-left: 10px;
}

/*
 * Application
 */

#app {
}

/*
 * Header
 */

#background {
  position: fixed;
  left: -10px;
  top: 0;
  z-index: 100;
  width: 120%;
  height: 113px; 
  _background-image: -webkit-linear-gradient(#f0f0f0 0%, #f2f2f2 20%, #ffffff 80%, #ffffff 100%); 
  _background-image: -moz-linear-gradient(#f2f2f2 0%, #f2f2f2 20%, #ffffff 80%, #ffffff 100%); 
  _background-image: -o-linear-gradient(#f2f2f2 0%, #f2f2f2 20%, #ffffff 80%, #ffffff 100%); 
  _background-image: linear-gradient(#f2f2f2 0%, #f2f2f2 20%, #ffffff 80%, #ffffff 100%);
  _box-shadow: 0px 2px 8px rgb(100, 100, 100);
}

.buttonLink {
  display: inline-block;
  color: rgb(0, 0, 255);
  cursor: pointer;
}

#header {
  position: fixed;
  top: 0;
  z-index: 102;
  width: 100%;
  height: 110px; 
  background-color: rgb(232, 232, 232);
}

#header h1 {
  padding: 20px 0 0 20px;
  margin: 0;
  font-size: 1.8em;
  font-weight: bold;
  color: rgb(40, 40, 40);
  white-space: nowrap;
}

#header img {
  position: fixed;
  top: 12px;
  right: 20px;
  _width: 184px;
  _height: 47px;
}

#header .navigation {
  position: fixed;
  top: 79px;
  z-index: 102;
  overflow: hidden;
  width: 100%;
  height: 34px;
  _border-top: 1px solid rgb(170, 170, 170);
  _border-bottom: 1px solid rgb(170, 170, 170);
  background-color: rgb(232, 232, 232);
  _background-color: rgb( 38, 86, 155);
}

#header .navigation .items {
  margin: 0 20px 0 20px;
  padding: 0;
}

#header .navigation .item {
  display: inline-block;
  line-height: 30px;
  padding: 0 7px;
  margin: 0; 
  white-space: nowrap;
  font-weight: bold;
  font-size: 105%;
  background-color: white;
  cursor: pointer;
}

#header .navigation .item:first-child {
  border-top-left-radius: 10px;
  padding-left: 16px;
}

#header .navigation .item:last-child {
  border-top-right-radius: 10px;
  padding-right: 16px;
}

#header .navigation .item:hover {
  color: rgb( 38, 86, 155);
}

#header .navigation .item.active {
  color: white;
  background-color: rgb( 38, 86, 155);
}

#header .navigation .item.disabled {
  color: rgb(150, 150, 150);
  cursor: auto;
}

#header .navigation .item.hidden {
  display: none;
}

#header .navigation .separator {
  background-image: url(../img/separator-white-white.png); 
  background-size: 22px 30px;
  width: 22px;
  line-height: 30px;
  display: inline-block;
}

/*
 * Footer
 */

#footer {
  position: fixed;
  bottom: 0;
  z-index: 102;
  width: 100%;
  height: 90px; 
  border-top: 1px solid rgb(170, 170, 170);
  background-color: rgb(242, 242, 242);  
}

#footer .buttons {
  margin: 14px 20px 12px 20px;
  height: 24px;
}

#footer .links {
  margin: 15px 20px 0 20px;
  padding-top: 5px;
  border-top: 1px dotted rgb(150, 150, 150);
  font-size: 0.8em;
  color: rgb(120, 120, 120);
}

#footer .links a {
  color: rgb(120, 120, 120);
  text-decoration: none;
}

#footer .links a:hover {
  text-decoration: underline;
}

/*
 * Content
 */

#content {
  padding: 120px 20px 120px 20px;
  overflow: hidden;
}

#content .separator { 
  background:url(../img/drSepHorizontal.gif) repeat-x; 
  clear:both; 
  height:1px; 
  margin:12px 24px 12px 0; 
}

#content .section {
  display: none;
}

#content .section h1 {
  margin: 0;
  padding: 1.5em 0 0.5em 0;
  font-size: 1.2em;
  font-weight: bold;
}

#content .section h2 {
  margin: 0;
  padding: 1.2em 0 0.4em 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #666;
}

.myh1 {
  margin: 0;  
  font-size: 1.2em;
  font-weight: bold;
}

#content .section h3 {
}

#content .section p {
  margin: 0;
  padding: 1em 0 0.3em 0;
}

#content .section table {
  table-layout: fixed;
  border-spacing: 0;
  padding-top: 1em;
}

#content .section td {
  vertical-align: center;
  min-width: 1.8em;
  padding-bottom: 0.5em;
}

#content .section .tariftabelle td {
  vertical-align: top;
  min-width: 1.8em;
  padding-bottom: 0.5em;
}

#content .section .tarif {
  white-space: nowrap;
  cursor: pointer;
  padding-right: 20px;
  color: #555;
  background: url(../img/info-button-16x16.png) no-repeat center right;
  background-size: 1em 1em;
}

#content .section .vorgabentabelle td {
  vertical-align: top;
  min-width: 1.8em;
  padding-bottom: 0.5em;
}

#content .section .infobutton {
  white-space: nowrap;
  cursor: pointer;
  padding-right: 20px;
  color: #555;
  background: url(../img/info-button-16x16.png) no-repeat center right;
  background-size: 1em 1em;
}

#content .section .message {
  display: none;
  margin: 10px 0;
  padding: 10px 0 5px 0;
  border-top: 1px dotted rgb(150, 150, 150);
  border-bottom: 1px dotted rgb(150, 150, 150);
  color: rgb( 38, 86, 155);
}

#content .section .message_2 {
  margin: 10px 0;
  width: 50em;
  padding: 10px 0 5px 0;
  border-top: 1px dotted rgb(150, 150, 150);
  border-bottom: 1px dotted rgb(150, 150, 150);
  color: rgb( 38, 86, 155);
}

#content .section .message p {
  padding: 0 0 5px 0;
}

#content .section .formularLine {
  margin: 5px 0;
  line-height: 2em;
  overflow-x: hidden;
  _background-color: #ccc;
}

#content .section .formularLineSmall {
  margin: 0 0;
  line-height: 1em;
  _background-color: #ccc;
}

#content .section .formularLabelLong {
  width: 20em;
  display: inline-block;
  _background-color: #aaa;
}

#content .section select {
  font-size: 100%;
}

#content .section input {
  font-size: 1em;
  text-align: right;
  padding: 0 2px;
}

#content .section input.datepicker {
  width: 6em;
}

#content .section input[type=text] {
  width: 6em;
}

/*
 * Popup
 */

#popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 199;
  width: 100%;
  height: 2000px; 
  padding: 0;
  background-color: rgba(225, 225, 225, 0.7);
  display: none;
}

#popup .window {
  position: fixed;
  top: 30px;
  left: 50%;
  width: 490px;
  max-height: 480px;
  overflow: scroll;
  border: 2px solid rgb(132, 132, 132);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: white;
  box-shadow: 0px 0px 9px rgb(100, 100, 100);
  -moz-box-shadow: 0px 0px 9px rgb(100, 100, 100);
  -webkit-box-shadow: 0px 0px 9px rgb(100, 100, 100);
}

#popup .window .message {
  padding: 1em 3em 1em 3em;
  text-align: left;
  color: #666;
}

#popup .window .message h1 {
  margin: 0;
  padding: 1em 0 0.4em 0;
  font-size: 1.3em;
  font-weight: bold;
  color: #666;
}

#popup .window .message h2 {
  margin: 0;
  padding: 1em 0 0.4em 0;
  font-size: 1.1em;
  font-weight: bold;
  color: #666;
}

#popup .window .message ul {
  padding-left: 1.2em;
}


#popup a {
  font-size: 1em;
  color: #666;
}

#popup .window .buttons {
  padding: 0 3em 2em 3em;
  text-align: center;
}

#popup .window .button {
  margin: 0 5px;
}

#popupLogIn {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 199;
  width: 100%;
  height: 2000px; 
  padding: 0;
  background-color: rgba(225, 225, 225, 0.7);
  display: none;
}

#popupLogIn .window {
  position: fixed;
  top: 30px;
  left: 50%;
  width: 490px;
  max-height: 480px;
  overflow: hidden;
  border: 2px solid rgb(132, 132, 132);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: white;
  box-shadow: 0px 0px 9px rgb(100, 100, 100);
  -moz-box-shadow: 0px 0px 9px rgb(100, 100, 100);
  -webkit-box-shadow: 0px 0px 9px rgb(100, 100, 100);
}

#popupLogIn .window .message {
  padding: 1em 3em 1em 3em;
  text-align: left;
  color: #666;
}

#popupLogIn .window .message h1 {
  margin: 0;
  padding: 1em 0 0.4em 0;
  font-size: 1.3em;
  font-weight: bold;
  color: #666;
}

#popupLogIn .window .message h2 {
  margin: 0;
  padding: 1em 0 0.4em 0;
  font-size: 1.1em;
  font-weight: bold;
  color: #666;
}

#popupLogIn .window .message ul {
  padding-left: 1.2em;
}

#popupLogIn .window .buttons {
  padding: 0 3em 2em 3em;
  text-align: center;
}

#popupLogIn .window .button {
  margin: 0 5px;
}

#popupLogIn .fehlermeldung {
  display: none;
  margin: 5px 3em;
  padding: 10px 0 5px 0;
  _border-top: 1px dotted rgb(150, 150, 150);
  border-bottom: 1px dotted rgb(150, 150, 150);
  color: rgb( 38, 86, 155);
  width: 20em;
  overflow:hidden;  
}

#popupLogIn .fehlermeldung p {
    margin: 0;
  padding: 0;
}

/*
 * Popup Zahlungen
 */

#popupZahlungen {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 199;
  width: 100%;
  height: 2000px; 
  padding: 0;
  background-color: rgba(225, 225, 225, 0.7);
  display: none;
}

#popupZahlungen .window {
  position: fixed;
  top: 30px;
  left: 50%;
  width: 52em;
  height: 44em;
  overflow: scroll;
  border: 2px solid rgb(132, 132, 132);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: white;
  box-shadow: 0px 0px 9px rgb(100, 100, 100);
  -moz-box-shadow: 0px 0px 9px rgb(100, 100, 100);
  -webkit-box-shadow: 0px 0px 9px rgb(100, 100, 100);
}

#popupZahlungen .window .message {
  padding: 1em 1em 1em 1em;
  text-align: left;
  color: black;
}

#popupZahlungen .window .message h2 {
  margin: 0;
  padding: 1.2em 0 0.4em 1.4em;
  font-size: 1.2em;
  font-weight: bold;
  color: #666;
}

#popupZahlungen .window .message ul {
  padding-left: 1.2em;
}

#popupZahlungen .window .buttons {
  padding: 0 3em 2em 3em;
  text-align: center;
}

#popupZahlungen .window .button {
  margin: 0 5px;
}

#popupZahlungen .fehlermeldung {
  display: none;
  margin: 1px 1em;
  padding: 10px 0 5px 0;
  _border-top: 1px dotted rgb(150, 150, 150);
  border-bottom: 1px dotted rgb(150, 150, 150);
  color: rgb( 38, 86, 155);
}

#popupZahlungen .fehlermeldung p {
	margin: 0;
  padding: 0;
}

#popupZahlungen table {
  table-layout: fixed;
  border-spacing: 0;
  padding-top: 1em;
  font-size: 1em;
  width: 100%;
}

#popupZahlungen td {
  height: 2em;
}

#popupZahlungen select {
  font-size: 1em;
}

#popupZahlungen input {
  font-size: 1em;
  text-align: right;
  padding: 0 2px;
}

#popupZahlungen input.datepicker {
  width: 6em;
}

#popupZahlungen input[type=text] {
  width: 6em;
}

/*
 * Definitionen EA
 */

#content .section .formularLabelVorgaben {
  width: 11em;
  white-space: nowrap;
  display: inline-block;
}

#content .section .formularLabelShort {
  width: 15em;
  display: inline-block;
}

#content .section .formularLabelShortCenter {
  width: 5em;
  display: inline-block;
  text-align: center;
}



.fehler_feld { border: solid 1px #FF0000; }

.dialogSpacerShort {
  width: 10em;
  display: inline-block;
}

.dialogFormularLine {
  margin: 5px 0;
  line-height: 2em;
}

.formularCell {
	display: inline-block; 
	width: 9em; 
}

.bsr_15em {  width: 15em; }
.bsrBvAmount     { display: inline-block; width: 10em; background: #ccc; }
.bsrBvFrequency  { display: inline-block; width: 10em; background: #ccc; }
.bsrBvDateStart  { display: inline-block; width: 10em; text-align:right; background: #ccc;}
.bsrBvDateEnd    { display: inline-block; width: 10em; text-align:right; background: #ccc;}
.css_name_div_input_1 {  width: 20em; display: inline-block; }
.css_name_div_input_2 {  width: 15em; display: inline-block; }
.bsrPage .bsrTeasers  { width:208px; padding-left:20px; float:left; padding-bottom:12px; }
.bsrPdfFrame          { width:100%; height:550px; }
.bsrPdfAnzeigeBereich { width:850px; height:550px;  margin-top: 10px;}
.bsrPdfTableiste  { line-height: 1em; margin-top: 2px; margin-bottom: 5px; background-color: #ccc}

.tableLineUnterlagen {
  margin: 0 0;
  line-height: 1em;
  width: 20em;
  over-flow:hidden;
  _background-color: #ccc;
}

.bsrTextErgebnisFett { font-weight: bold; }
.bsrTextRight1 {float: right;}


/* ================ Anfang ================*
 * === Erstellt von: Stefan Wroblewski === *
 * ============= Am: 12.12.2014 ========== */

.persModellrechnung {
    padding-bottom: 20px;
    border-bottom: 1px dotted rgb(150, 150, 150);
}

.persModellrechnung table {
    padding: 0px !important;
}

.persModellrechnung tr#zeilePdfDokumentVorschlag {
    height: 44px;
}

.persModellrechnung td {
    padding-right: 8px;
    width: auto;
}

.persAntragunterlagen {
    padding-bottom: 10px;
}

.persAntragunterlagen table {
    padding: 0px !important;
}

.persAntragunterlagen tr#zeilePdfDokumentAntrag {
    height: 44px;
}

.persAntragunterlagen td {
    padding-right: 8px;
    width: auto;
}

.beachtenSieBitte {
    margin-top: 10px;
    max-width: 880px;
}

.beachtenSieBitte p.ohnePadding {
    padding: 0px !important;
}

.beachtenSieBitte .innereTabelle td:first-child {
    min-width: 300px !important;
}

.beachtenSieBitte .innereTabelle #buttonPdfAnleitungBrowserAnzeigen {
    width: 97px;
}

.beachtenSieBitte .innereTabelle #buttonPdfAnleitungBrowserAnzeigen .pAnleitung {
    padding: 0px !important;
    text-align: center;
    width: auto;
}

/* === */

#footer #footer-buttons {
    max-width: 1026px;
}

/* ================ Anfang ================*
 * === Erstellt von: Stefan Wroblewski === *
 * ============= Am: 04.02.2015 ========== */

.bsrArtIndividuell Table td:first-child {
    width: 12em;
    height: 1.8em;
}

#popupZahlungen .window {
  overflow: hidden;
}

/* === */

/* ================ Anfang ================*
 * === Erstellt von: Stefan Wroblewski === *
 * ============= Am: 05.06.2015 ========== */
 
 #popup .window {
    max-height: 800px !important;
    overflow: hidden;
 }


section .modal-content p.bodytext {
    text-align: justify;
    margin-bottom: 15px;
    line-height: 1.3;
}


section .modal-content p.cssText3 {
      margin-left: 15px;
    margin-right:15px;
    text-align: justify;
    margin-bottom: 15px;
    line-height: 1.3;
}

section .modal-content p.cssText1 {
      margin-left: 15px;
    margin-right:15px;
  text-align: justify;
    margin-bottom: 16px;
    line-height: 1.3;
    color: #000000;
    font-weight: bold;
    font-size: 15px;
    
}

section .modal-content p.cssText2 {
    text-align: justify;
      margin-left: 15px;
    margin-right:15px;
    margin-bottom: 15px;
    line-height: 1.3;
    color: #000000;
    font-weight: bold;
    font-size: 15px;
}

section .modal-content ol.paragraph {
    counter-reset: item;
    list-style: none;
    padding: 0px;
}

section .modal-content ol.paragraph li {
    counter-increment: item;
    margin-bottom: 35px;
}

section .modal-content ol.paragraph li:before {
    content: "\00a7" "\00a0" counter(item);
    width: 40px;
    display: inline-block;
    font-weight: bold;
}

section .modal-content ol.paragraph p.bodytext {
    margin: 10px 44px 0px 44px;
}

section .modal-content ul.bodytext {
    text-align: left;
    padding: 0px;
    margin-bottom: 15px;
    line-height: 1.3;
}

section .modal-content ul.bodytext li {
    list-style: none;
    margin-bottom: 3px;
}

section .modal-content ul.bodylist {
    text-align: left;
    padding-left: 15px;
}

section .modal-content ul.bodylist li {
    list-style: disc;
    margin-bottom: 3px;
}

.style_x_000001 { width:22em; }  
.style_x_000002_sonderzahlung { width:1.5em; }  
.style_x_000002 { width:1.5em; }  
.style_x_000003 { width: 61em; display: none; }  
.style_x_000004 { width: 57em; }  
.style_x_000005 { width: 55em; display: none; }  
.style_x_000006 { width: 55em; display: none; }
.style_x_000006A { width: 55em; display: none; }
  
.style_x_000007 { width: 23em; }  
.style_x_000008 { width: 20em; }   
.style_x_000009 { width: 1em; }  
.style_x_000010 { width: 18em; }   
.style_x_000011 { width: 15em; }  
.style_x_000012 { width: 13em; }  
.style_x_000013 { width: 13em; }  
.style_x_000014 { width: 12em; }  
.style_x_000015 { width: 10em; display: inline-block; }  
.style_x_000016 { padding-top: 5px; }
.style_x_000017 { padding-top: 1em; }  
.style_x_000018 { padding-left:3em; padding-top:1.5em; }  
.style_x_000019 { padding-left:2em; }  
.style_x_000020 { padding-left:1em; padding-top:1.5em; }  
.style_x_000021 { min-width:420px; }  
.style_x_000022 { min-width: 18em; }   
.style_x_000023 { min-width: 15em; }   
.style_x_000024 { margin:10px;  }  
.style_x_000025 { margin-right: 20px; }  
.style_x_000026 { margin-left: 1em; }  
.style_x_000027 { line-height: 20px; }  
.style_x_000028 { height: 1.8em; width: 12em ; }  
.style_x_000029 { height: 1.8em; }  
.style_x_000030 { height: 0.5em; }  
.style_x_000031 { float: right; width: 28em; }  
.style_x_000032 { float: left; width: 28em; }  
.style_x_000033 { display:none;margin:10px; }  
.style_x_000034 { display:none; }  
.style_x_000035 { display:block; }  
.style_x_000036 { display: none; }  
.style_x_000037 { color: white; }  
.style_x_000038 { color: rgb(206, 36, 49); }  

/* === */